/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url(https://fonts.googleapis.com/css?family=Work+Sans:400,600,500);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  _font-size: 100%;
  font: inherit; /* zzx this is important */
  vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

/* zzx
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  background: #F1F3F4;
}
*/

ol, ul {
 list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* zzx
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*/
body {
  _background: #f1f3f4;
  background: #FFFFFF;
  _font-family: "Work Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; /* zzx */
  color: #111111;
  _font-size: 18px; /* zzx */
  line-height: 1.4;
  margin: 0;
  padding: 0;
  _letter-spacing: -0.02em;
}

.container {
  width: 960px !important;
}

/* zzx
h1 {
  font-size: 40px;
  padding: 0;
  margin: 0 0 30px 0;
  color: #16517d;
  font-weight: 600;
  line-height: 40px;
  letter-spacing: -0.035em;
}

.small-h1 {
  font-size: 25px;
  font-weight: 500;
  display: block;
  color: #16517d;
}

h2 {
  font-size: 19px;
  font-weight: 500;
  padding: 0;
  margin: 0 0 30px 0;
}

h3 {
  font-size: 18px;
  color: #16517d;
  padding: 0;
  margin: 0 0 15px 0;
  font-weight: 500;
}

h4 {
  font-size: 16px;
  color: #16517d;
  padding: 0;
  margin: 0 0 15px 0;
  font-weight: 500;
}
*/
p {
  padding: 0;
  margin: 0 0 15px;
}

p.small-text {
  font-size: 13px;
  margin-top: 20px;
}

a {
  color: #a71930;
  font-weight: 600;
  text-decoration: none;
  padding: 0;
  margin: 0 0 15px;
}

.link-chevron {
  font-size: 10px;
}

a:hover {
  text-decoration: underline;
  cursor: pointer;
}

ul.disc, ol.decimal {
  margin: 0 0 20px 0;
}

ul.disc li {
  list-style-type: square;
  margin: 0 0 15px 15px;
}

ol.decimal li {
  list-style-type: decimal;
  margin: 0 0 15px 15px;
}

hr {
  margin-top: 40px;
  margin-bottom: 40px;
  border: 0;
  border-top: 2px solid #e1e4e6;
}

header {
  background: #16517d;
  height: 215px;
  width: 100%;

  _background: #f1f3f4;
  font-family: "Work Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  _color: #111111;
  font-size: 14px;
  line-height: 1.4;
  margin: 0;
  padding: 0;
  letter-spacing: -0.02em;
}

.header_body {
  background: #f1f3f4;
  font-family: "Work Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #111111;
  font-size: 14px;
  line-height: 1.4;
  margin: 0;
  padding: 0;
  letter-spacing: -0.02em;
}


.brand img {
  float: left;
  width: 95px;
  padding: 40px 0 0;
}

.brand p {
  float: left;
  color: #ffffff;
  display: block;
  padding: 40px 0 0 20px;
  font-size: 30px;
  font-weight: 600;
  margin: 0;
}

.tagline {
  font-size: 20px !important;
  font-weight: 500 !important;
  padding: 0 0 0 20px !important;
}

.brand {
  height: 120px;
  width: 50%;
  float: left;
}

.login {
  float: left;
  height: 68px;
  line-height: 68px;
  text-align: right;
  width: 50%;
  color: #ffffff;
}

.login p {
  font-weight: 400;
}

.login > p > button {
  background: #a71930;
  border: none;
  color: #ffffff;
  height: 68px;
  line-height: 68px;
  width: 128px;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  margin-left: 20px;
}

.login > p > button:hover {
  background: #7b1223;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

.login-chevron {
  font-size: 12px;
}

.sub-nav {
  float: left;
  width: 100%;
  height: 40px;
}

.sub-nav ul {
  float: right;
}

.sub-nav ul li {
  display: inline;
  padding-left: 20px;
}
	
.sub-nav ul li a {
  color: #ffffff;
  font-size: 14px;
  text-decoration: underline;
  font-weight: 400;
}

.sub-nav ul li a:hover {
  text-decoration: none;
  color: #ffffff;
}

.divider {
  padding: 0 10px;
}

.logout-btn {
  color: #ffffff;
  font-weight: 400;
  text-decoration: underline;
}

.logout-btn:hover {
  color: #ffffff;
  text-decoration: none;
}

nav {
  width: 100%;
  height: 55px;
  line-height: 55px;
  float: left;
  background: #124670;
}

nav ul li {
  display: inline-block;
  padding: 0 18px;
  box-shadow: inset 0 -3px 0 0 transparent;
}

.secure-nav li {
  padding: 0 13px !important;
}

.active {
  box-shadow: inset 0 -3px 0 0 #a71930;
}

nav .primary-nav {
  float: left;
  background: #ffffff;
}

.primary-nav li {
  float: left;
  border-right: 1px solid #e7edf1;
  color: #16517d;
  font-size: 16px;
  font-weight: 500;
}

.primary-nav li:hover, .secondary-nav li:hover {
  box-shadow: inset 0 -3px 0 0 #a71930;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

.secondary-nav li {
  color: #ffffff;
  font-weight: 500;
  float: left;
  border-left: 1px solid #0d3c62;
  font-size: 16px;
  background: #124670;
}

.third-nav {
  width: 100%;
  height: 55px;
  line-height: 55px;
  background: #D5DDE0;
  _margin-bottom: 30px; /** zzx **/
}

.third-nav:before, .third-nav:after {
  content: "";
  display: table; 
}

.third-nav:after {
  clear: both;
}

.third-nav ul {
  float: right;
}

.third-nav ul li {
  font-family: "Work Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #111111;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.02em;

  display: inline;
  _padding-left: 15px;
  margin-left: 15px;
  padding-bottom: 5px;
}

.third-nav li:hover {
  box-shadow: inset 0 -3px 0 0 #a71930;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
  
.third-nav ul a {
  color:#000;
  _text-decoration:underline;
}
  
.third-nav ul a:hover {
  text-decoration:none;
}

footer {
  margin-top: 60px;
  background: #ffffff;
  width: 100%;
}

.footer-top {
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer-top h4 {
  margin-top: 30px;
}

.footer-top-right {
  background: #16517d;
  margin-top: -40px;
  padding: 40px 15px 20px 15px;
  min-height: 355px;
  color: #ffffff;
}

.footer-top-right h4, .footer-top-right a {
  color: #ffffff;
  font-weight: 400;
}

.footer-top-right ul li {
  margin-bottom: 15px;
}

.footer-bottom {
  background: #252525;
  color: #ffffff;
  font-family: "Work Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; /* zzx */
}

.footer-bottom p {
  margin-bottom: 0px;
}

.footer-bottom h3 {
  color: #ffffff !important;
  padding: 20px 0 0px;

  font-size: 18px;
  color: #16517d;
  margin: 0 0 15px 0;
  font-weight: 500;
}

.footer-bottom a {
  color: #ffffff !important;
}

.bottom-links {
  margin-top: 30px;
}

.bottom-links li {
  display: inline;
  padding-right: 30px;
}

.footer-bottom-right {
  padding: 30px 0 10px 15px;
  background: #111111;
  min-height: 180px;
}

.footer-bottom-right ul {
  padding-bottom: 10px;
}
	
.footer-bottom-right ul li {
  font-weight: 400;
  margin-bottom: 15px;
}
	
.footer-bottom-right ul a {
  text-decoration: underline; 
}
	
.footer-bottom-right ul a:hover {
  text-decoration: none;
}

.footer-phone {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 20px !important;
}

.form-control {
  display: block;
  width: 100%;
  height: 30px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  letter-spacing: -0.03em !important;
  margin-left: 5px;
}

.secondary-btn {
  text-decoration: none;
  color: #16517d;
  background-color: #ffffff;
  border: 2px solid #e1e4e6;
  box-shadow: none;
  font-size: 14px;
  height: 50px;
  width: 100%;
  padding: 0;
}

.secondary-btn:hover {
  background: #16517d;
  color: #ffffff;
  border: 2px solid #16517d;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

.primary-btn {
  text-decoration: none;
  color: #ffffff;
  background-color: #16517d;
  border: none;
  box-shadow: none;
  font-size: 14px;
  height: 50px;
  width: 100%;
  padding: 0;
}

.primary-btn:hover {
  background: #0e3552;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

.bold {
  font-weight: 600;
}

.button-margin {
  margin-top: 30px;
}

.side-col {
  background: #ffffff;
  padding: 40px 15px 20px;
}

.video-player {
  position: relative;
  overflow: hidden;
  background-color: #000;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  padding-left: 0;
  padding-right: 0;
  cursor: pointer;
  margin-bottom: 15px;
}

.video-player-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.background-image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../images/video-placeholder.png");
  background-position: center;
  background-size: cover;
}

.side-col-bottom {
  padding: 20px 15px;
  border-top: 1px solid #e8eaec;
  border-bottom: 1px solid #e8eaec;
  background: #fcfcfd;
  margin-bottom: 40px;
}

.side-col-bottom hr {
  margin: 20px 0;
}

.app-store-badges {
  margin-bottom: 20px;
}

.app-store-badges li {
  display: inline;
}

.app-store-badges li img {
  width: 125px;
}

.updates {
  margin-top: 40px !important;
}

.home {
  margin-top: 60px;
}

.two-icons {
  margin-top: 30px;
}

.two-icons img {
  padding-right: 15px;
}

.two-icons hr {
  margin: 16px 0;
}

.text-box {
  background: #f8f9fa;
  padding: 30px 15px;
}

.two-btn {
  margin-top: 30px;
}

.two-btn button {
  margin-bottom: 10px;
}

/** zzx ----------------------------------------- **/
body {
	margin: 0px;
	padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #000000;
}

div.buttonContainer a {
  font-weight: normal;
}
